[Version]
Name=Республика Марий Эл. Сборник средних сметных цен на основные строительные ресурсы для применения к ФСНБ-2022 на II квартал 2024 г.
Number=1.0
Date=01.07.2024 15:44:00
BaseCostDate=
Developer=ГБУ РМЭ Центр по ценообразованию в строительстве и жилищно-коммунальном комплексе (ГБУ РМЭ "ЦЦС и ЖКК")
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2022
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=II
Region_Code=12
Region_Name=Республика Марий Эл
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdGroup=212104
IdZenR=212104_2024_6
IdDealer=1
TypeBase=2
Month=6
Year=2024
Crypting=1
KeyType=StealthII
